main{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 80vh;
    background-color: #d4d3d348
}

h2{
    margin-bottom: 10px;
}

#input-email{
    padding: 8px;
    border: 1px solid rgba(189, 187, 187, 0.5);
    border-radius: 5px;
}

.contender-newsletter{
    background-color: #fff;
    justify-content: flex-end;
    padding: 20px;
    border: 1px solid rgba(189, 187, 187, 0.5);
}

.conteudo-n{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#button-newsletter{
    background-color: var(--color-green);
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    width: 20%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 426px) {
    #button-newsletter{
        width: 100%;
    }
}
